{
  "api": {
    "apiRequestFailed": "请求出错，请稍候重试",
    "apiTimeoutMessage": "接口请求超时,请刷新页面重试!",
    "errMsg401": "用户没有权限（令牌、用户名、密码错误）!",
    "errMsg403": "用户得到授权，但是访问是被禁止的。!",
    "errMsg404": "网络请求错误,未找到该资源!",
    "errMsg405": "网络请求错误,请求方法未允许!",
    "errMsg408": "网络请求超时!",
    "errMsg500": "服务器错误,请联系管理员!",
    "errMsg501": "网络未实现!",
    "errMsg502": "网络错误!",
    "errMsg503": "服务不可用，服务器暂时过载或维护!",
    "errMsg504": "网络超时!",
    "errMsg505": "http版本不支持该请求!",
    "errorMessage": "操作失败,系统异常!",
    "errorTip": "错误提示",
    "exportSyccess": "成功导出",
    "networkException": "网络异常",
    "networkExceptionMsg": "网络异常，请检查您的网络连接是否正常!",
    "operationFailed": "操作失败",
    "operationSuccess": "操作成功",
    "successTip": "成功提示",
    "successToLayout": "成功保存布局",
    "successToSwitch": "成功切换",
    "successToUnaudit": "成功撤审",
    "sueccessToAudit": "成功审核",
    "sueccessToDel": "成功删除",
    "sueccessToRefresh": "成功刷新",
    "sueccessToSave": "成功保存",
    "timeoutMessage": "登录超时,请重新登录!",
    "selectFailed": "查询失败",
    "selectFailedMessage": "无法查询到数据"
  },
  "app": {
    "logoutMessage": "是否确认退出系统?",
    "logoutSuccess": "退出登录成功！",
    "logoutTip": "温馨提醒",
    "menuLoading": "菜单加载中...",
    "switchTo": "切换到",
    "uploadFile": "文件上传",
    "warning": "警告",
    "actionTips": "操作提示"
  },
  "empty": {
    "nodate": "暂无数据",
    "tableColSet": "请点击左侧模块",
    "select": "暂无匹配数据"
  },
  "errorLog": {
    "enableMessage": "只在`/src/settings/projectSetting.ts` 内的useErrorHandle=true时生效.",
    "fireAjaxError": "点击触发ajax错误",
    "fireResourceError": "点击触发资源加载错误",
    "fireVueError": "点击触发vue错误",
    "login": "登录失败",
    "modalTitle": "错误详情",
    "notPower": "你暂无相关权限值",
    "notOption": "暂未开启相关系统选项",
    "notYetSet": "暂未设置",
    "sameName": "名称已存在",
    "tableActionDesc": "详情",
    "tableColumnDate": "时间",
    "tableColumnFile": "文件",
    "tableColumnMsg": "错误信息",
    "tableColumnStackMsg": "stack信息",
    "tableColumnType": "类型",
    "tableTitle": "错误日志列表"
  },
  "exception": {
    "backHome": "返回首页",
    "backLogin": "返回登录",
    "networkErrorSubTitle": "抱歉，您的网络连接已断开，请检查您的网络！",
    "networkErrorTitle": "网络错误",
    "noDataTitle": "当前页无数据",
    "subTitle403": "抱歉，您无权访问此页面。",
    "subTitle404": "抱歉，您访问的页面不存在。",
    "subTitle500": "抱歉，服务器报告错误。"
  },
  "format": {
    "amountNumber": "四舍五入，金额格式化，保留两位小数",
    "cutNumber": "向下舍入,保留两位小数",
    "cutNumber3": "向下舍入,保留三位小数",
    "fixedNumber": "四舍五入,保留两位小数"
  },
  "greetings": {
    "afternoon": "下午好",
    "deadOfNight": "夜深人静了",
    "evening": "晚上好",
    "morning": "早上好",
    "noon": "中午好"
  },
  "layout": {
    "empty": "未发现默认布局模版：",
    "singleEmpty": "未发现用户个性布局模版",
    "settings": "设置为默认布局",
    "successToLayout": "成功设置默认布局",
    "addMenu": "常用标记",
    "removeMenu": "移除标记"
  },
  "lock": {
    "alert": "锁屏密码错误",
    "backToLogin": "返回登录",
    "entry": "解锁",
    "placeholder": "请输入用户密码",
    "swtichAccount": "切换账号",
    "unlock": "任意点击解锁"
  },
  "login": {
    "LegalPerson": "企业法人",
    "LegalPersonTips": "请输入企业法人",
    "RegAddress": "注册地址",
    "RegAddressTips": "请输入注册地址",
    "accountPlaceholder": "请选择登录账套",
    "address": "联系地址",
    "addressTips": "请输入联系地址",
    "backSignIn": "返回",
    "business": "经营范围",
    "businessTips": "请输入经营范围",
    "comname": "企业名称",
    "comnameTips": "请输入企业名称",
    "companyTitle": "请选择供应商",
    "confirmPassword": "确认密码",
    "contact": "联系信息",
    "corporateInfo": "企业信息",
    "custype": "联系人",
    "custypeTips": "请输入联系人",
    "delAccount": "删除用户名",
    "diffPwd": "两次输入密码不一致",
    "dragVerify": "拖动滑块验证",
    "dragVerifySuccess": "验证通过",
    "dscrp": "备注",
    "email": "邮箱",
    "fileName": "Logo图片名称",
    "fileType": "Logo图片扩展名",
    "forgetFormTitle": "重置密码",
    "forgetPassword": "忘记密码?",
    "lastTime": "上次",
    "license": "营业执照注册编号",
    "licensePic": "营业执照图片",
    "licensePicName": "营业执照图片名（包含后缀）",
    "licensePlaceholder": "统一社会信用代码",
    "licenseTips": "请输入营业执照注册编号",
    "loginButton": "登录",
    "loginInfo": "登陆信息",
    "loginSuccessDesc": "欢迎回来",
    "loginSuccessTitle": "登录成功",
    "logoData": "Logo图片文件",
    "mobile": "手机号码",
    "mobilePlaceholder": "请输入手机号码",
    "mobileSignInFormTitle": "手机登录",
    "noAccount": "账套不存在,请检查",
    "otherInfo": "其他信息",
    "otherSignIn": "其他登录方式",
    "password": "密码",
    "passwordPlaceholder": "请输入密码",
    "policy": "我同意xxx隐私政策",
    "policyPlaceholder": "勾选后才能注册",
    "psw": "登录密码",
    "pswTips": "请输入登录密码",
    "qrSignInFormTitle": "二维码登录",
    "registerButton": "注册企业",
    "registerSuccess": "注册成功",
    "rememberMe": "记住用户名",
    "scanSign": "扫码后点击\"确认\"，即可完成登录",
    "serverTitle": "服务器信息",
    "signInDesc": "输入您的个人详细信息开始使用！",
    "signInFormTitle": "登录",
    "signInTitle": "开箱即用的中后台管理系统",
    "signUpFormTitle": "注册",
    "simplename": "企业简称",
    "simplenameTips": "请输入企业简称",
    "smsCode": "短信验证码",
    "smsPlaceholder": "请输入验证码",
    "tele": "联系电话",
    "teleTips": "请输入联系电话",
    "userName": "账号",
    "usercode": "登录用户名",
    "usercodeTips": "请输入登录用户名",
    "useridPlaceholder": "请输入用户名",
    "welcome": "欢迎登录"
  },
  "print": {
    "clientNotConnect": "客户端未连接",
    "close": "关闭直接打印",
    "copies": "打印份数",
    "defaultPrinter": "系统默认打印机",
    "directPrint": "直接打印",
    "directPrintSetting": "直接打印设置",
    "open": "开启直接打印",
    "printer": "打印机"
  },
  "setting": {
    "align": "对齐    ",
    "asc": "升序",
    "attributes": "属性",
    "center": "中",
    "columnNum": "占用列",
    "columnWidth": "列宽",
    "rowNum": "占用行",
    "desc": "降序",
    "displayColumn": "数据列",
    "fixed": "固定列",
    "fixedleft": "固定左",
    "fixedright": "固定右",
    "format": "格式",
    "hideTableHeader": "隐藏表头",
    "labelWidth": "标签宽度",
    "left": "左",
    "more": "更多",
    "no": "否",
    "notSet": "不设置",
    "off": "关",
    "on": "开",
    "privateAttr": "属性设置",
    "publicAttr": "基础属性",
    "right": "右",
    "sort": "排序",
    "sortDefault": "默认排序",
    "top": "上",
    "yes": "是"
  }
}
